zung2l.f(3)

NAME
zung2l.f

SYNOPSIS

  Functions/Subroutines
subroutine zung2l (M, N, K, A, LDA, TAU, WORK, INFO)
ZUNG2L generates all or part of the unitary matrix Q from a QL factorization determined by cgeqlf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.